/* CSS Document */
Body {
	background-color:#666666;
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.MainContent{
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.Menu
{
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
a.Menu
{
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
a.Menu:hover{
	color:#620438;
	text-decoration:none;
}
.Title{
	font:Arial, Helvetica, sans-serif;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#ffffff;
	background-color:#620438;
	padding:0 0 0 7;
}
.TitleRow{
	background-color:#620438;
}
.Purple{
	color:#FFFFFF;
	background-color:#620438;
	font-size:12px;
	padding:5 15 5 15;
}